Vaadin URI Parameter Cross Site Scripting Vulnerability

Bugtraq ID: 45779
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 12 2011 12:00AM
Updated: Jan 12 2011 12:00AM
Credit: Reported by the vendor
Vulnerable: Vaadin Vaadin 6.4.8
Vaadin Vaadin 6.4.7
Vaadin Vaadin 6.4.6
Vaadin Vaadin 6.4.5
Not Vulnerable: Vaadin Vaadin 6.4.9


 

Privacy Statement
Copyright 2010, SecurityFocus